Subject: Re: [MMUSIC] Should we update the IANA registry to reflect RFC 5761?

From: "Roni Even" <[email-masked]>
Date: Thu, 22 Aug 2013 17:00:16 +0300

Hi,
Based on this thread and the proposal in Adam's  MMSUIC unified proposal we
will write a document that will update RFC3551 and outline the available
ranges.
We will check if we need any comment to the closed RTP Payload types (PT)
for standard audio and video encodings .
This will be done in AVTcore based on the conclusion from the MMUSIC session
in Berlin
Roni Even 
AVTcore co-chair

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Cullen Jennings (fluffy)
> Sent: 21 May, 2013 5:51 PM
> To: [email-masked] WG
> Cc: [email-masked]
> Subject: Re: [MMUSIC] Should we update the IANA registry to reflect RFC
> 5761?
> 
> 
> On May 13, 2013, at 2:03 AM, Magnus Westerlund
> <[email-masked]> wrote:
> 
> > I also think you should check with IANA if one can touch a closed
> > registry at all, or if we are restricted to clarifying notes for the
> > registry.
> 
> If we have consensus for the change and IESG approval, I think we can do
> whatever we want to the IANA registries. If we want a totally different
> format for the registry, we can do that - we just need a draft that
updates
> the previous RFC that defined the registries.
> 
> However, I agree with Keith the registry is for code point allocation, not
> explaining life to implementors. If we need an information RFC to
summarize
> and explain all the info to implementors, that would be easy to publish if
> someone wrote it.
> 
> 
> 
> 
> 
> 
> 
> 
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic